/* ヘッダー部分 -------------------------------------------*/
#header {
	width: 800px;
	margin-bottom:330px;
}

/* リンクイメージ -----------------------------------------*/
h2#image_main {
	position: absolute;
	left: 0px;
	top: 74px;
}
h2#plugx {
	position: absolute;
	left: 442px;
	top: 74px;
}
h2#searchplus2 {
	position: absolute;
	left: 442px;
	top: 118px;
}

/* 201406 kill */
h2#clipper2 {
    position: absolute;
	left: 621px; 
	top:  118px;
}

/* 201408 add  */
h2#mappingtool1_5 {
    position: absolute;
	left: 442px; 
	top:  118px;
}


/* PlugX half size */
/* 組み合わせ1-1 201408   */
h2#clipper2_5h {
    position: absolute;
	left: 621px; 
	top:  118px;
}
/* 組み合わせ1-2 201408   */
h2#shape4_5h {
    position: absolute;
	left: 621px; 
	top:  180px;
}

/* PlugX half size */
/* 組み合わせ2-1 201408   */
/*
h2#clipper2_5h {
    position: absolute;
	left: 621px; 
	top:  118px;
}
*/
/* 組み合わせ2-2 201408   */
h2#search2_5h {
    position: absolute;
	left: 621px; 
	top:  180px;
}


h2#colorudpalette {
   position: absolute;
   left:442px;
   top:242px;
}   
h2#vchelper2 {
   position: absolute;
   left:621px;
   top:242px;
}   
h2#mapmaking {
   position: absolute;
   left:621px;
   top:286px;
}
h2#railwayroutemap {
   position: absolute;
   left:621px;
   top:330px;
}

/* ラップ -------------------------------------------------*/
#wrapper {
    width:796px;
}

/* トピックス ---------------------------------------------*/
#topics {
	width: 510px;
	float: left;
}
#topics h3{
    padding-left:15px;
    color:#003300;
    font-size:14px;
}
#topics ul{
    padding-left:30px;
    list-style-type:disc;
}
#topics li {
    line-height:150%;
    color:#333333;
    font-size:12px;
}
#topics a:link {
    color:#0000FF;
}
#topics a:visited {
    color:#0000FF;
}
#topics a:hover {
    color:#FF0000;
}

/* 外部FB部分 ---------------------------------------------*/
#fb {
	width: 250px;
	height: 370px;
	float: right;
	}
		 


body {
	background-image: url(../common/bg.gif);
}
p {
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 5px;
	padding-left: 10px;
}
